<!DOCTYPE html>
<html>
<head><title>test</title></head>
<body>
    <pre>
        <h2>      Александр Белановский
        Светлана Грачева</h2>
    </pre>

    <pre>
         <h1>Заголовки приносящие 
             <br> деньги в соцсетях </h1>
    </pre>
    <hr align="left" width="500" size="2" color="#ff0000" />
    <p>Простая схема написания продающих заголовков и <br>
    350 образцов для моделирования</p>
    <br><br><br><br>
    <pre> <h4>                       2015</h4></pre>


</body>
</html>